
电信wifi7 - Bug #3416

【ubus】获取WIFI开关状态中缺少MLO对应参数。

04/27/2025 09:50 - 伟 何

Status: Closed Start date: 04/27/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #15 SMP Tue May 20 09:37:12 CST

2025

复现概率: 100%

Description

测试步骤：

1、获取wifi开关状态：

ubus call ctcapd.wifi get

通过标准：

1、查询wifi信息开发状态与实际一致。

实际结果：

1、返回信息中缺少参数:mloswitch、wifiqualitycollectswitch

History

#1 - 05/09/2025 19:19 - 洋 刘

- Status changed from New to Resolved

#2 - 05/13/2025 17:11 - 伟 何

- File 微信截图_20250513171109.png added

- Status changed from Resolved to New

- 测试版本 changed from #10 SMP Mon Apr 21 17:53:17 CST 2025 to #2 SMP Fri May 9 18:58:23 CST 2025

返回信息中还是缺少参数:mloswitch

#3 - 05/16/2025 11:15 - 洋 刘

- Status changed from New to Resolved

#4 - 05/20/2025 16:32 - 伟 何

- Status changed from Resolved to Closed

- 测试版本 changed from #2 SMP Fri May 9 18:58:23 CST 2025 to #15 SMP Tue May 20 09:37:12 CST 2025

Files

微信截图_20250427094858.png 20.8 KB 04/27/2025 伟 何

微信截图_20250513171109.png 26.3 KB 05/13/2025 伟 何
